SVMModel
SVMModel::__construct
SVMModel
PHP Manual

# SVMModel::checkProbabilityModel

(PECL svm >= 0.1.5)

SVMModel::checkProbabilityModel — Returns true if the model has probability information

### Description

public bool SVMModel::checkProbabilityModel ( void )

Returns true if the model contains probability information.

### Parameters

This function has no parameters.

### Return Values

Return a boolean value

SVMModel
SVMModel::__construct
SVMModel
PHP Manual